package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantMenber;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantMenberMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantMenber record);

    int insertSelective(TbPlussMerchantMenber record);

    TbPlussMerchantMenber selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantMenber record);

    int updateByPrimaryKey(TbPlussMerchantMenber record);
}